<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー一覧</title>
</head>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/userList.css" rel="stylesheet" type="text/css" />

<body>
	<div class="user-area">
		こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="userData.html"><b><font color="Blue">ユーザー画面に戻る</font></b></a>
		<br>
		<a href="pokemonSearch.html"><b><font color="Blue">ポケモン検索画面に戻る</font></b></a>
	</div>
	<br>

	<h1 align="center"><span style="background-color:White">ユーザー一覧</span></h1>

	<div class="userList-area">
		<div class="card">
			<h5 class="card-header">ユーザーを検索する🔎</h5>

			<div class="card-body">
				<div class=row>
					<b class="col-4">ログインID</b>
					<input type="text" class="form-control col-8">
				</div>

				<div class=row>
					<b class="col-4"><span style="background-color:White">ユーザー名</span></b>
					<input type="text" class="form-control col-8">
				</div>

				<div class=row>
					<b class="col-4"><span style="background-color:White">生年月日</span></b>
					<input type="date" class="form-control col-3">～
					<input type="date" class="form-control col-3">
				</div>
				<br>
				<div class="center">
					<input type="submit" class="btn btn-warning" value="⚡検索⚡">
				</div>
			</div>
		</div>
		<br>
		<br>

		<hr>

		<br>
		<br>

		<table border="1">
			<tr>
				<th>ログインID</th>
				<th>ユーザー名</th>
				<th>生年月日</th>
				<th></th>
			</tr>

			<tr>
				<th>id0001</th>
				<th>短パン小僧</th>
				<th>1990年8月23日</th>
				<th><a href="userDelete.html"><input type="submit" class="btn btn-danger" value="アカウントを削除する"></a></th>
			</tr>

			<tr>
				<th>id0002</th>
				<th>虫取り少年</th>
				<th>1993年7月11日</th>
				<th><a href="userDelete.html"><input type="submit" class="btn btn-danger" value="アカウントを削除する"></a></th>
			</tr>

			<tr>
				<th>id0003</th>
				<th>エリートトレーナー</th>
				<th>1989年11月3日</th>
				<th><a href="userDelete.html"><input type="submit" class="btn btn-danger" value="アカウントを削除する"></a></th>
			</tr>

			<tr>
				<th>id0004</th>
				<th>サイキッカー</th>
				<th>1992年1月9日</th>
				<th><a href="userDelete.html"><input type="submit" class="btn btn-danger" value="アカウントを削除する"></a></th>
			</tr>
		</table>
	</div>
</body>
</html>